.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a81a3e33-c54d-4212-9162-f661313c4ac6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a81a3e33-c54d-4212-9162-f661313c4ac6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96be3bd8-22cd-4d79-abe6-642a8a96657f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96be3bd8-22cd-4d79-abe6-642a8a96657f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dd71cd0-844f-4fb6-9af7-b63cb8a5e9f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dd71cd0-844f-4fb6-9af7-b63cb8a5e9f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5a12890-3f47-4b65-b201-d46569a53507 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5a12890-3f47-4b65-b201-d46569a53507) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6904fbf0-be30-4d57-9578-c6eecee8a5fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6904fbf0-be30-4d57-9578-c6eecee8a5fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d5ea91c-7104-418a-86c6-83f13751e4e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d5ea91c-7104-418a-86c6-83f13751e4e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b220d50a-3ba8-4b5f-b7c4-9f0895b3feb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b220d50a-3ba8-4b5f-b7c4-9f0895b3feb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b75a5af6-9d6f-4799-9e9d-a40542517003 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b75a5af6-9d6f-4799-9e9d-a40542517003) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a88300fa-6155-4886-9c5b-6a1288c6a111 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a88300fa-6155-4886-9c5b-6a1288c6a111) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c85cb989-33cc-4c5e-8f13-0813a7505dc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c85cb989-33cc-4c5e-8f13-0813a7505dc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b837418-b41f-4cf2-9833-e029c93a1085 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b837418-b41f-4cf2-9833-e029c93a1085) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61a42ad8-5c96-4efa-b741-005b44a3016c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61a42ad8-5c96-4efa-b741-005b44a3016c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4cafe1d-ba14-4dcf-bbaa-ae8e4b51e75b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4cafe1d-ba14-4dcf-bbaa-ae8e4b51e75b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
